<?php
/**
 * The template part for displaying content
 * @package Visa Consulting Service
 * @subpackage visa_consulting_service
 * @since 1.0
 */
?>

<?php $visa_consulting_service_theme_lay = get_theme_mod( 'visa_consulting_service_post_layouts','Layout 2');
if($visa_consulting_service_theme_lay == 'Layout 1'){ 
	get_template_part('template-parts/Post-layouts/layout1'); 
}else if($visa_consulting_service_theme_lay == 'Layout 2'){ 
	get_template_part('template-parts/Post-layouts/layout2'); 
}else if($visa_consulting_service_theme_lay == 'Layout 3'){ 
	get_template_part('template-parts/Post-layouts/layout3'); 
}else{ 
	get_template_part('template-parts/Post-layouts/layout2'); 
}